/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:992px) and (max-width:1200px){
    
}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}

@media(max-width:992px)
{
    .order_md_1 {
        order: 1;
    }
    .about-sec .img-box {
        height: 350px;
        margin: 50px auto 50px auto;
        float: none;
        width: 100%;
    }
    .features-sec {
        padding-top: 3rem;
    }
    .header .search_box {
        width: 95%;
    }
    .footer .content {
        margin-bottom: 15px;
    }
    .footer .content h5.title.color-primary.mb-5 {
        margin-bottom: 2rem !important;
    }
    .footer .copyright_p {
        font-size: 12px;
    }
    .footer .bt {
        padding-bottom: 4.3rem !important;
    }
    .navs-container .full_categ_menu {
        top: 260px;
        background-color: #f9f9f9;
    }
    .navs-container .navbar .nav_end .butn {
        font-size: 13px;
        width: 35px;
        height: 35px;
    }
    .navs-container .navbar .nav_end  a#searchToggler {
        position: absolute;
        top: 45px;
        inset-inline-end: 60px;
        width: 40px;
        height: 40px;
    }
    .themeToggler {
        top: 0;
    }
    .pg-header .bread {
        margin-bottom: 1rem;
        font-size: 10px;
        font-weight: bold;
    }
    .pg-header .bread .icon{
        width: 15px;
    }
    .feedback-sec .item .text-box {
        width: 100%;
        right: 0;
        margin-top: 1rem !important;
    }
    .comparison_sec .comparison_row{
        margin-bottom: 0;
    }
    .comparison_sec .comparison_card{
        border-radius: 15px !important;
        margin-bottom: 30px;
        overflow: hidden;
    }
    .comparison_sec .comparison_card .comparison_icon{
        display: none;
    }
    .contact-pg .map_box {
        margin-top: 25px;
    }
    
    .products-sec .prod_card .card-body .price{
        font-size: 12px;
    }
    
    .products-sec .prod_card .card-body .del{
        font-size: 10px !important;
    }
    
    .products-sec .prod_card .card-body .prod_name{
        font-size: 14px;
        height: 35px;
        line-height: 1.3;
    }
    .timer-nav .inFlex {
        display: block;
        text-align: center;
    }
    .timer-nav .title{
        margin-inline-end: 0;
        display: block;
        margin-bottom: 10px;
    }
    .timer-nav .timer{
        justify-content: center;
    }
    .product-det .text-box .prices h1 {
        font-size: 18px !important;
        font-weight: bold;
    }
    
    .feedback-sec .item .img-box{
        left: 0;
        margin: 0 auto;
        text-align: center;
        bottom: -40px;
        width: 150px;
    }
    
    .feedback-sec .item .text-box{
        padding: 60px 30px 30px;
    }
    
    /*.products-sec .prod_card .img-box .icons-hvr .butn{*/
    /*    opacity: 1;*/
    /*    visibility: visible;*/
    /*}*/
    .pricely_butn {
        top: 35%;
    }
    
    .header{
        background: #fff;
        border-top: 1px solid #9993;
        padding-top: 0;
        min-height: max-content;
    }
    
    .header::before,
    .header h1,
    .header .bg{
        display: none;
    }
    
    .header .search_box {
        margin-top: 30px;
    }
    
    .pg-header {
        padding: 20px 0;
    }
    
    .pg-header .bread {
        margin-bottom: 0;
    }
    
    .pg-header h1{
        display: none;
    }
    
    .navs-container.navbar-fixed-top {
        background-color: #fff;
        position: fixed;
        right: 0;
        left: 0;
        top: -20px;
        opacity: 1;
        z-index: 999;
        transition: all .3s ease-in;
        box-shadow: 3px 10px 30px #0001;
        transform: translateY(20px);
    }
    
    .navs-container.navbar-fixed-top .logo {
        width: 50px;
        height: auto;
    }
    
    body{
        padding-top: 0;
    }
    
    .header .search_nav .form-group .form-control{
        border-color: #9993;
        box-shadow: none;
        background-color: #f5f5f5;
    }
    
    .pricely_butn {
        display: none;
    }
    
    .header .search_box{
        margin-bottom: 30px;
    }
    
    .categories-sec {
        margin-top: 0;
        padding-top: 0;
    }
    
    .pagination-wrapper {
        margin: 20px 0 50px !important;
    }
    
    .articles_box {
        margin-top: 50px;
    }
    
    .header2 .search-wrapper {
        margin-top: 0;
    }
    
    .search-filter-st2 .form-filter {
        flex-wrap: wrap;
    }
    
    .search-filter-st2 .form-filter .form-group {
        width: calc(50% - 10px);
    }
    
    .search-filter-st2 .form-filter .butn {
        padding: 15px 50px;
        width: 100%;
    }
    
    .header2 .search-wrapper .form-group .butn {
        padding: 15px 30px;
        font-size: 15px;
    }
    
    .header2 .search-wrapper .form-group .form-control {
        font-size: 15px;
    }
    
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .d_none_sm {
        display: none !important;
    }
    .d_block_sm {
        display: block !important;
    }
    .d_inFlex_sm {
        display: inline-flex !important;
    }
    .d_flex_sm {
        display: flex !important;
    }
    .order_sm_1 {
        order: 1;
    }
    .tab-bar-mob {
        display: block !important;
        width: 75%;
        margin: 0 auto;
        border-radius: 30px 30px 0 0;
        padding: 10px;
    }
    .footer {
        padding-bottom: 35px !important;
    }
    .progress-wrap {
        bottom: 15px;
        left: 10px;
        width: 60px;
        height: 60px;
    }
    .cart-pg .steps-wizard {
        display: none;
    }
    .cart-pg .cart-item .prod-det .prod-name {
        margin-top: 20px;
    }
    .cart-pg .cart-item .prod-det .price {
        flex-wrap: wrap;
    }
    .cart-pg .summary-checkout {
        margin: 15px 0;
    }
    .container-fluid.px-5 {
        padding: 0 3vw !important;
    }
    .cart-pg .summary-checkout .footer-card {
        padding: 1.25rem 0;
    }

    .profile-pg .prof_side {
        margin-bottom: 10px;
        padding: 35px 10px;
    }
    .profile-pg .tab_wrapper {
        padding: 45px 15px;
    }
    .content-pg .inner .det  {
        font-size: 12px;
    }
    .profile-pg .tab_wrapper.orders_tab .table-responsive .table th, 
    .profile-pg .tab_wrapper.orders_tab .table-responsive .table td {
        min-width: 100px;
        font-size: 13px;
        white-space: nowrap;    
    }
    .profile-pg .tab_wrapper.orders_tab .table-responsive .table  span.prod_name {
        min-width: 100px;
    }
    .profile-pg .tab_wrapper.loc_tab .loc_card .card-body ,
    .profile-pg .tab_wrapper.loc_tab .loc_card .heading {
        flex-direction: column;
        text-align: center;
    }
    .profile-pg .tab_wrapper.loc_tab .loc_card .card-body .icon-outer {
        margin-inline-end: 0;
        margin-bottom: 15px;
    }
    .profile-pg .tab_wrapper.myCar_tab .loc_card .country {
        margin-bottom: 1rem !important;
    }
    .cart-pg .steps-wizard {
        display: none;
    }
    .cart-pg .cart-item .prod-det .prod-name {
        margin-top: 20px;
    }
    .cart-pg .cart-item .prod-det .price {
        flex-wrap: wrap;
    }
    .cart-pg .summary-checkout {
        margin: 15px 0;
    }
    .container-fluid.px-5 {
        padding: 0 3vw !important;
    }
    .cart-pg .summary-checkout .footer-card {
        padding: 1.25rem 0;
    }
    .products-pg .filter_wrapper .nav-pills .nav-link {
        min-width: 135px;
    }
    .order_det_pg .order-details .order-head ul li {
        width: 100%;
    }
    .product-det .swiper_box .sm-slide-swiper {
        height: 80px;
    }
    .product-det .car_data .sm_title {
        margin-bottom: 1rem !important;
    }
    .product-det .text-box .box_butns{
        /*display: none;*/
    }
    .product-det .swiper_box .lg-slide-swiper .img-box {
        height: 350px;
    }
    .order_det_pg .table th, .order_det_pg .table td{
        white-space: nowrap;
    }
    .whatsapp_butn {
        right: 20px;
        bottom: 90px;
    }
    
    .butn {
        padding: .7rem 1rem;
    }
    
    .pagination-wrapper {
        margin: 20px 0 50px !important;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    .products-sec .prod_card .img-box {
        height: 200px;
    }
    
    .navs-container.navbar-fixed-top.scrolled,
    .navs-container.navbar-fixed-top{
        position: relative !important;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
